-- 基础信息
base_info = {
	group_id = 133307404
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 404004, monster_id = 28010404, pos = { x = -1329.067, y = 43.917, z = 5237.341 }, rot = { x = 0.000, y = 68.685, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 1, area_id = 32 },
	{ config_id = 404005, monster_id = 28010404, pos = { x = -1328.293, y = 43.333, z = 5241.680 }, rot = { x = 0.000, y = 86.844, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 1, area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 404001, gadget_id = 70500000, pos = { x = -1328.785, y = 43.723, z = 5238.574 }, rot = { x = 0.000, y = 273.514, z = 0.000 }, level = 32, point_type = 1001, area_id = 32 },
	{ config_id = 404002, gadget_id = 70500000, pos = { x = -1328.435, y = 43.392, z = 5242.276 }, rot = { x = 358.409, y = 0.386, z = 332.722 }, level = 32, point_type = 2055, area_id = 32 },
	{ config_id = 404003, gadget_id = 70500000, pos = { x = -1329.587, y = 44.226, z = 5237.360 }, rot = { x = 0.000, y = 0.000, z = 329.299 }, level = 32, point_type = 2055, area_id = 32 },
	{ config_id = 404006, gadget_id = 70500000, pos = { x = -1327.987, y = 43.223, z = 5239.353 }, rot = { x = 0.000, y = 84.977, z = 0.000 }, level = 32, point_type = 1001, area_id = 32 },
	{ config_id = 404007, gadget_id = 70500000, pos = { x = -1328.568, y = 43.509, z = 5240.583 }, rot = { x = 0.000, y = 234.189, z = 0.000 }, level = 32, point_type = 1001, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 404004, 404005 },
		gadgets = { 404001, 404002, 404003, 404006, 404007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
